/* #region General */
html {
    scroll-behavior: smooth;
}

.body-content h4 {
    display: block;
    color: #414042;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    padding-top: 25px;
    clear: both;
}

.body-content h5 {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 40px;
    margin-top: 0;

}

.body-content .solution-content h4 {
    text-align: left;
    padding: 0;
}

.body-content .solution-content h5 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    padding-top: 20px;
}

.body-content .solution-content > h4::before {
    content: none;
}

.landing-page-disclaimer {
    font-size: 0.8rem;
    text-align: center;
    color: #999999;
}

    /* #region CSS Animation*/
    .pulse {
        box-shadow: 0 0 0 rgb(204, 92, 40);
        animation: pulse 2s infinite;
    }

    .pulse:hover {
        animation: none;
    }

    @-webkit-keyframes pulse {
        0% {
            -webkit-box-shadow: 0 0 0 0 rgba(204, 92, 40, 1);
        }

        70% {
            -webkit-box-shadow: 0 0 0 25px rgba(204, 92, 40, 0);
        }

        100% {
            -webkit-box-shadow: 0 0 0 0 rgba(204, 92, 40, 0);
        }
    }

    @keyframes pulse {
        0% {
            -moz-box-shadow: 0 0 0 0 rgba(204, 92, 40, 1);
            box-shadow: 0 0 0 0 rgba(204, 92, 40, 1);
        }

        70% {
            -moz-box-shadow: 0 0 0 25px rgba(204, 92, 40, 0);
            box-shadow: 0 0 0 25px rgba(204, 92, 40, 0);
        }

        100% {
            -moz-box-shadow: 0 0 0 0 rgba(204, 92, 40, 0);
            box-shadow: 0 0 0 0 rgba(204, 92, 40, 0);
        }
    }

    .pulse-white {
        animation: pulse-white 2s infinite;
        box-shadow: 0 0 0 rgb(255, 255, 255);
    }

    @-webkit-keyframes pulse-white {
        0% {
            -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
        }

        70% {
            -webkit-box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
        }

        100% {
            -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        }
    }

    @keyframes pulse-white {
        0% {
            -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
        }

        70% {
            -moz-box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
        }

        100% {
            -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        }
    }

    .cta-bounce {
        animation-name: cta-bounce;
        animation: bounce 2s ease infinite;
        animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
    }

    #header-cta-tab:hover .cta-tab .cta-bounce {
        animation: unset;
    }

    @keyframes cta-bounce {
        0%, 10%, 30%, 50%, 100% {
            -moz-transform: translateY(0);
            transform: translateY(0);
        }

        20% {
            -moz-transform: translateY(-30px);
            transform: translateY(-30px);
        }

        40% {
            -moz-transform: translateY(-15px);
            transform: translateY(-15px);
        }
    }

    @-webkit-keyframes cta-bounce {
        0%, 10%, 30%, 50%, 100% {
            -webkit-transform: translateY(0);
        }

        20% {
            -webkit-transform: translateY(-30px);
        }

        40% {
            -webkit-transform: translateY(-15px);
        }
    }

    .wiggle {
        animation: wiggle 2s linear infinite;
    }

    @keyframes wiggle {
        0%, 10% {
            -moz-transform: rotateZ(0);
            transform: rotateZ(0);
        }

        15% {
            -moz-transform: rotateZ(-15deg);
            transform: rotateZ(-15deg);
        }

        20% {
            -moz-transform: rotateZ(10deg);
            transform: rotateZ(10deg);
        }

        25% {
            -moz-transform: rotateZ(-10deg);
            transform: rotateZ(-10deg);
        }

        30% {
            -moz-transform: rotateZ(6deg);
            transform: rotateZ(6deg);
        }

        35% {
            -moz-transform: rotateZ(-4deg);
            transform: rotateZ(-4deg);
        }

        40%, 100% {
            -moz-transform: rotateZ(0);
            transform: rotateZ(0);
        }
    }

    @-webkit-keyframes wiggle {
        0%, 10% {
            -webkit-transform: rotateZ(0);
        }

        15% {
            -webkit-transform: rotateZ(-15deg);
        }

        20% {
            -webkit-transform: rotateZ(10deg);
        }

        25% {
            -webkit-transform: rotateZ(-10deg);
        }

        30% {
            -webkit-transform: rotateZ(6deg);
        }

        35% {
            -webkit-transform: rotateZ(-4deg);
        }

        40%, 100% {
            -webkit-transform: rotateZ(0);
        }
    }

    .outAnimation {
        transition: all 1s ease;
        transform: translateY(-1000px) scale(0.1);
        opacity: 0;
    }

    .inAnimation {
        transition: all 1s ease;
        transform: translateY(0px) scale(1);
        opacity: 1;
    }

    @media screen and (max-width:415px) {
        .CTA-btn.pulse {
            margin-bottom: 30px;
        }
    }
    /* #endregion */

@media screen and (max-width: 575px) {
    div.umb-block-grid__layout-container {
        column-gap: normal;
    }
}
/* #endregion */


/* #region Header */
.header-content {
    background: none;
}

.content-header p {
    font-size: 25px;
    margin-top: 0;
}

.header-content {
    background: none;
}

.main-header .brand-logo {
    margin-top: -45px;
}

.main-header .header-text {
    display: flex;
    align-items: center;
    margin: 85px 0 40px !important;
}

.main-header h1 {
    margin-top: -45px;
}

.main-header .md-logo,
.main-header .brand-logo {
    width: 145px;
    float: left;
    margin-right: 40px;
}

.main-header h1 > span {
    display: block;
    font-size: 30px;
}

    /* #region Header CTA Tab */
    div#header-cta-tab {
        margin-right: 0px;
    }

    .header-cta-tab .container {
        padding: 0;
    }

    #header-cta-tab .cta-tab {
        text-align: right;
        margin-top: -57px;
        transition: all 0.25s;
    }

    #header-cta-tab .cta-tab-item {
        margin-top: -1px;
        z-index: -1;
        transition: all 0.25s;
    }

    #header-cta-tab .cta-tab-item .header-cta-btn {
        background-color: #cc5c28;
        display: flex;
        position: absolute;
        float: right;
        color: white;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 15px 20px;
        margin: 0;
        margin-top: 1px;
        transition: all 0.25s;
    }

    #header-cta-tab .cta-tab-item .header-cta-btn > img {
        width: 20%;
        height: fit-content;
        height: intrinsic;
        margin-right: 20px;
    }

    #header-cta-tab .cta-tab-item .header-cta-btn .small-text {
        font-size: 17px;
    }

    #header-cta-tab:hover .cta-tab {
        margin-top: -194px;
    }

    #header-cta-tab:hover .cta-tab-item {
        margin-top: -138px;
        z-index: 0;
    }

    #header-cta-tab:hover .cta-tab .cta-tab-label {
        transform: scale(1);
    }

    @media screen and (max-width: 992px) {
        #header-cta-tab:hover .cta-tab {
            margin-top: -147px;
        }

        #header-cta-tab:hover .cta-tab-item {
            margin-top: -91px;
        }

        #header-cta-tab .cta-tab-item .header-cta-btn > img {
            width: 6%;
        }
    }

    @media screen and (max-width: 768px) {
        .header-cta-tab .container {
            padding-left: 22px;
            padding-right: 22px;
        }

        .header-cta-tab .header-cta-item .button.header-cta-btn,
        .header-cta-tab .header-cta-item {
            margin-top: 50px;
        }

        .header-cta-tab .header-cta-item img {
            width: 20%;
        }

        #header-cta-tab:hover .cta-tab {
            margin-top: -168px;
        }

        #header-cta-tab:hover .cta-tab-item {
            margin-top: -112px;
        }

        #header-cta-tab .cta-tab-item .header-cta-btn > img {
            width: 12%;
        }
    }

    @media screen and (max-width: 575px) {
        #header-cta-tab .cta-tab,
        #header-cta-tab:hover .cta-tab {
            margin-top: 10px;
        }

        #header-cta-tab .cta-tab-item {
            margin-top: -400px;
        }

        #header-cta-tab:hover .cta-tab-item {
            margin-top: -1px;
        }

        #header-cta-tab .cta-tab-item .header-cta-btn {
            position: relative;
        }
    }
    /* #endregion */

    /* #region Top Lip */
    .body-content .sub-head {
        font-weight: 400;
        line-height: 45px;
        margin-top: 0;
    }
    /* #endregion */

@media (max-width: 991px) {
    .main-header h1 {
        font-size: 45px;
        line-height: 1.25;
    }

    .main-header h1 > span {
        display: block;
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .header-content {
        background-size: 800px;
        /*background-position: left 42%;*/
    }

    .main-header .md-logo,
    .main-header .brand-logo {
        width: 115px;
        margin-right: 30px;
        margin-bottom: 30px;
    }

    .main-header h1 {
        font-size: 35px;
        line-height: 1.25;
    }

    .main-header h1 > span {
        display: block;
        font-size: 25px;
    }
}
/* #endregion */


/* #region Directory Links */
/*.row.directory {
    padding-left: 22px;
    padding-right: 22px;
}

.directory h4 {
    display: block;
    color: #414042;
    font-size: 26px;
    text-align: left;
    font-weight: bold;
    padding-top: 25px;
    clear: both;
}

.directory-content h4 {
    padding-top: 0;
    padding-bottom: 25px;
}

.directory-content img {
    width: 100%;
    margin-bottom: 25px;
}

.directory-content .directory-icon {
    display: inline-block;
    height: auto;
    margin: 0 0 10px 15px;
}

.directory-content .directory-icon > img {
    margin-bottom: 0;
}

.solution-content .directory-links .link-list li:not(.active) a {
    color: #ffffff;
}

.solution-content .directory-links .link-list li:hover a {
    color: #014b92;
}*/
/* #endregion */


/* #region Featured */
.body-content .featured-section {
    padding-top: 0;
    padding-bottom: 45px;
}

    /* #region Featured Icon List */
    .featured-list {
        color: #414042;
        margin: 50px 0;
    }

    .featured-list * {
        display: block;
        text-align: center;
        margin: auto;
    }

    .featured-list h4 {
        font-size: 20px;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 15px;
        padding-top: 5px;
    }

    .featured-list img.featured-icon {
        height: 65px;
        margin-bottom: 20px;
    }

    .featured-list .featured-anchor-link {
        color: #cc5c28;
        font-weight: bold;
        text-decoration: underline;
        margin-top: 20px;
    }

    @media (max-width: 991px) {
        .feature-list {
            color: #000000;
            margin: 30px 0;
        }
    }
    /* #endregion */

@media screen and (max-width: 1023px) {
    .featured-section .umb-block-grid__layout-item:not(:first-child) {
        --umb-block-grid--item-column-span: 2 !important;
    }
}

@media screen and (max-width: 575px) {
    .featured-section .umb-block-grid__layout-item:not(:first-child) {
        --umb-block-grid--item-column-span: 12 !important;
    }

    .featured-section .featured-list {
        margin: 20px auto 30px;
    }

    .featured-section .umb-block-grid__layout-item:nth-child(2) > .featured-list {
        margin-top: 50px !important;
    }
}
/* #endregion */


/* #region CTAs */
    /* #region CTA Banner */
    .block-outer:has(.cta-banner) {
        background-color: #014b92;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border-top: solid 5px #cc5c28;
        border-bottom: solid 5px #cc5c28;
        margin-bottom: 44px;
        -webkit-box-shadow: inset 0px 0px 10px rgba(0, 0, 00, 0.75);
        -moz-box-shadow: inset 0px 0px 10px rgba(0, 0, 00, 0.75);
        box-shadow: inset 0px 0px 10px rgba(0, 0, 00, 0.75);
    }


    .cta-banner .container,
    .container.cta-banner {
        padding-top: 88px;
        padding-bottom: 88px;
    }

    span.cta-smallText {
        display: block;
        float: left;
        color: white;
        font-size: 20px;
        font-weight: 600;
        line-height: 20px;
        border-bottom: 16px solid #cc5c28;
        padding: 0 0 10px 0;
        margin: 0;
        clear: both;
    }

    .cta-banner h4 .cta-smallerTitle {
        display: block;
        font-size: 30px;
        line-height: 1.5;
    }

    .body-content .cta-banner h4 {
        font-size: 35px;
        font-weight: 900;
        color: #ffffff;
        text-align: left;
        padding: 0;
    }

    .body-content .cta-banner p,
    .cta-banner ul.cta-bullets li{
        /*display: flex;
        align-items: center;*/
        font-size: 22px;
        color: #ffffff;
    }

    .cta-banner ul.cta-bullets li {
        list-style-type: none;
        font-size: 22px;
        padding: 7px 0;
        text-indent: -0.9em;
    }

    .cta-banner ul.cta-bullets li:before {
        content: "";
        display: inline-block;
        background: none;
        background-color: #cc5c28;
        color: #cc5c28;
        width: 8px;
        height: 8px;
        border-radius: 100%;
        margin-right: 10px;
        margin-bottom: 3px;
    }

    .cta-banner img {
        object-fit: unset !important;
        height: auto !important;
        width: auto !important;
    }

    @media screen and (max-width: 1260px) {
        .cta-banner img {
            object-fit: unset !important;
            height: auto !important;
        }
    }

    @media screen and (max-width: 1023px) {
        .cta-banner .umb-block-grid__layout-item:not(:first-child):not(:last-child) {
            --umb-block-grid--item-column-span: 2 !important;
        }
    }

    @media screen and (max-width: 991px) {
        .cta-banner .umb-block-grid__layout-item:not(:first-child):not(:last-child) {
            --umb-block-grid--item-column-span: 12 !important;
        }
    }
    /* #endregion */

.CTA-btn.pulse {
    display: table;
    font-size: 25px;
    text-align: center;
    vertical-align: middle;
    padding: 15px 25px;
    margin: 0 auto;
}

.CTA-btn.pulse-white {
    display: table;
    background-color: #ffffff;
    color: #cc5c28;
}

.CTA-btn.thumbSlider {
    font-size: 20px;
    padding: 15px 22px;
}

.phone-number p {
    display: block;
    color: #414042;
    font-size: 35px;
    clear: both;
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 50px;
}

.phone-number {
    padding-top: 0;
    padding-bottom: 44px;
    margin-top: -45px;
}

.phone-number img {
    width: 50px;
    margin-top: -10px;
    margin-right: 15px;
}
/* #endregion */


/* #region Solution Content */
/*.solution-content {
    padding-bottom: 140px;
}*/

.solution-content .row.list {
    padding-top: 30px;
    padding-bottom: 30px;
}

.solution-content .list h5 {
    font-size: 22px;
    padding-top: 0;
}

.solution-content .list ul,
.solution-content .list img {
    margin-bottom: 30px;
}

@media screen and (max-width: 1259px) {
    /*.solution-content {
        padding-bottom: 50px;
    }*/
}

@media screen and (max-width: 1023px) {
    .solution .umb-block-grid__layout-item {
        --umb-block-grid--item-column-span: 2 !important;
    }

    .solution .solution-content div.umb-block-grid__layout-item {
        --umb-block-grid--item-column-span: 3.5 !important;
    }
}

@media screen and (max-width: 991px) {
    .solution .umb-block-grid__layout-item, .solution .solution-content div.umb-block-grid__layout-item {
        --umb-block-grid--item-column-span: 12 !important;
    }
}
/* #endregion */


/* #region Carousel */
.solution-sidebar .solution-slideshow {
    display: block
}

.solution-slideshow .slideshow-image .caption {
    background-color: rgba(1,75,146,0.8);
}

.solution-sidebar p {
    font-size: 18px;
    line-height: 1.35;
}

@media (max-width: 991px) {
    /*.solution-sidebar {
        margin-top: 0;
        margin-bottom: 44px;
    }*/

    .solution-slideshow {
        padding-bottom: 44px;
    }
}
/* #endregion */


/* #region Tabs */
div#modal-1 {
    margin-top: 20px;
    margin-bottom: 80px;
}

.box-menu {
    background: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-align: center;
    position: static;
    display: table;
    width: 100%;
}

.box-menu ul,
.box-menu li {
    margin: 0;
    padding: 0;
}

.box-menu ul {
    display: flex;
    list-style: none;
    width: 100%;
}

.box-menu ul li {
    display: flex;
    font-size: 22px;
    line-height: 1;
    text-indent: 0;
    width: 25%;
    float: left;
    padding: 0;
    border: 1px solid #e8e4e4;
    transition: all 0.2s ease-in-out;
}

.renewables .box-menu ul li {
    width: 20% !important
}

.box-menu ul li:not(.active) {
    padding-bottom: 4px;
}

.box-menu ul li.active,
.box-menu ul li:hover {
    background-color: #00aeef;
    border-bottom: 4px solid #ec008c;
    padding-bottom: 0px;
}

.box-menu ul li:last-child,
.box-menu ul li:last-child.active,
.box-menu ul li:last-child:hover{
    background-color: #cc5c28;
    border-bottom: 0;
    padding-bottom: 4px;
}

.box-menu ul li a {
    display: block;
    font-weight: bold;
    text-decoration: none;
    padding: 20px 0 18px;
    margin: auto;
}

.box-menu ul li.active a,
.box-menu ul li:hover a,
.box-menu ul li:last-child a {
    color: #ffffff;
}

.tab-content .box-menu ul li:before {
    content: none;
}

.tab-content .box {
    background: #f5f5f5;
    padding: 30px 60px;
    border: 1px solid #e8e4e4;
    border-top: 0;
}

.tab-content .box h4 {
    text-align: left;
}

.tab-content .box hr {
    margin-top: 3rem;
}

.tab-content .box ul li {
    list-style-type: none;
    font-size: 20px;
    padding: 7px 0;
    text-indent: -.9em;
}

.tab-content .box ul li:before {
    content: "";
    display: inline-block;
    background: none;
    background-color: #ec008c;
    color: #ec008c;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    margin-right: 10px;
    margin-bottom: 3px;
}

.tab-content .box ul li a {
    color: #414042;
}

.tab-content .box p > strong {
    color: #414042;
}

.tab-content .box span {
    display: block;
    margin-top: 5px;
}

.tab-content .box:last-child .content-header-border {
    display: none;
}

.box#tab-content-more-resources .moreResourcesContent,
.box .moreResourcesContent {
    /*margin-top: 30px;*/
    text-align: center;
}

.box#tab-content-more-resources .moreResourcesContent > img,
.box .moreResourcesContent img {
    display: block;
    width: 128px !important;
    height: auto !important;
    margin: 30px auto 10px;
    margin-bottom: 10px;
}

.box#tab-content-more-resources .moreResourcesContent > span,
.box .moreResourcesContent > span,
.box .moreResourcesContent p {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.box#tab-content-more-resources .moreResourcesContent > a,
.box .moreResourcesContent a.button {
    display: block;
    background-color: #cc5c28;
    width: fit-content;
    margin: 20px auto 20px;
}

.box#additional-benefits,
.box#key-features,
.box#more-resources,
.box#what-to-expect,
.box#tab-content-aerial-device-inspection,
.box#tab-content-fire-pump-testing,
.box#tab-content-ground-ladder-inspection,
.box#tab-content-cta-tab {
    display: none;
}

    /* #region Tab CTAs */
    .tab-content .box .call-to-action {
        padding: 30px 0 50px;
    }

    .tab-content .box .call-to-action .content-header p.next {
        font-size: 25px;
        color: #000000;
    }

    .tab-content .box .call-to-action .button {
        padding: 20px;
        font-size: 20px;
        background-color: #EC008C;
    }
    /* #endregion */

.box-menu ul li.active, .box-menu ul li:hover {
    background-color: #414042;
    border-bottom-color: #cc5c28;
}

.tab-content .box h4 {
    text-align: left;
    margin-bottom: 25px;
}

.tab-content .box p > strong,
.pull-quote {
    color: #414042;
}

.tab-content .box ul li:before {
    background-color: #cc5c28;
    color: #cc5c28;
}

.tab-content .box .call-to-action .button,
#more-resources.box .moreResourcesContent > a {
    background-color: #cc5c28;
}

.tab-content .box .call-to-action .content-header p.next,
.pull-quote p:first-child span.quote-mark {
    color: #014b92;
}

.tab-img {
    position: relative;
    height: 375px;
    overflow: hidden;
}

.tab-img img.tab1 {
    position: absolute;
    bottom: 0;
}

.tab-img img.tab2 {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -70%);
    transform: translate(-50%, -70%);
}

.tab-img img.tab3 {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.tab-img img.tab4 {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media screen and (max-width:1259px) {
    .tabs .umb-block-grid__layout-container {
        column-gap: normal;
    }
}

@media screen and (max-width: 1023px) {
    .tabs #tab-content-tab-2 .umb-block-grid__layout-item:nth-child(3),
    .tabs #tab-content-tab-2 .umb-block-grid__layout-item:nth-child(4),
    .tabs #tab-content-tab-3 .umb-block-grid__layout-item:nth-child(3),
    .tabs #tab-content-tab-3 .umb-block-grid__layout-item:nth-child(4) {
        --umb-block-grid--item-column-span: 2 !important;
    }

    .tabs #tab-content-tab-2 .umb-block-grid__layout-item:nth-child(3) .moreResourcesContent .umb-block-grid__layout-item,
    .tabs #tab-content-tab-2 .umb-block-grid__layout-item:nth-child(4) .moreResourcesContent .umb-block-grid__layout-item {
        --umb-block-grid--item-column-span: 12 !important;
    }
}

@media screen and (max-width: 991px) {
    .tabs #tab-content-tab-2 .umb-block-grid__layout-item:nth-child(3),
    .tabs #tab-content-tab-2 .umb-block-grid__layout-item:nth-child(4),
    .tabs #tab-content-tab-3 .umb-block-grid__layout-item:nth-child(3),
    .tabs #tab-content-tab-3 .umb-block-grid__layout-item:nth-child(4) {
        --umb-block-grid--item-column-span: 12 !important;
    }
}

@media(max-width:800px) {
    .box img.grow {
        width: 100%;
        margin: 0;
    }
}

@media screen and (max-width: 767px) {
    .box-menu ul li {
        font-size: 18px;
    }

    div.tab-img {
        height: auto;
    }

    div.tab-img img[class^="tab"] {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
    }
}

@media(max-width:460px) {
    .box-menu ul li i {
        display: none;
    }
}

@media screen and (max-width:415px) {
    .box-menu ul li {
        font-size: 16px;
    }
}

@media screen and (max-width: 360px) {
    .box-menu ul li {
        font-size: 14px;
    }
}
/* #endregion */


/* #region Pull Quote */
.pull-quote {
    color: #000000;
    text-align: center;
    margin-bottom: 144px;
}

.pull-quote p:first-child span.quote-mark {
    color: #00aeef;
    font-size: 60px;
    font-weight: 500;
    display: inline;
    vertical-align: middle;
    line-height: 0;
}

.pull-quote p:not(.quote-citation) {
    font-size: 25px;
    font-weight: 600;
}

.pull-quote p.quote-citation {
    font-size: 18px;
    font-weight: 400;
}
/* #endregion */
